<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Converti Formato di script</string>
	<key>14.title</key>
	<string>Pannello a comparsa</string>
	<key>16.title</key>
	<string>OK</string>
	<key>18.title</key>
	<string>Annulla</string>
	<key>32.title</key>
	<string>Converti da:</string>
	<key>34.title</key>
	<string>A:</string>
	<key>41.title</key>
	<string>Ignora documenti che non usano la modalità script</string>
	<key>57.title</key>
	<string>Gli elementi vuoti saranno convertiti in testo generico.</string>
	<key>59.title</key>
	<string>Converti solo documenti selezionati</string>
	<key>8.headerCell.title</key>
	<string>Elementi</string>
	<key>9.headerCell.title</key>
	<string>Converti in...</string>
</dict>
</plist>
